/* Extra big for Twitter Bootstrap*/

@media screen and (min-width: 1400px) {
  .container {
    width: 1370px;
  }
}
@media screen and (min-width: 1600px) {
  .container {
    width: 1570px;
  }
}
body {font: 100%/1.5; font-family: 'Roboto', sans-serif;}

.navbar ul li:hover { background: #444; color: #ffffff; }
.navbar ul li a:link, .navbar ul li a:visited { color: #54565b; font-weight: 300; line-height: 38px; text-decoration: none; }
.navbar ul li:hover a { color: #ffffff; text-decoration: none; }
.navbar ul li a:hover { color: #ffffff; text-decoration: none; }
.navbar ul li ul { background: #232323; display: none; left: 0; padding: 0; position: absolute; top: 100%; width: 260px; }
.navbar ul li:hover ul { display: block; }
.navbar ul li ul li { border: 1px solid #555; border-top: 0; clear: both; float: left; font-size: 12pt; height: auto; padding: 4px; width: 100%; }
.navbar ul li ul li a:hover, .navbar ul li ul li a:link, .navbar ul li ul li a:visited { color: #fff; display: block; float: left; font-size: .8em; line-height: 1em; width: 100%; }

.navbar {  background-image: none;  background-color: #fff;  margin-bottom: 0px;  min-height: 40px!important;  border:none;}

.navbar-brand {  margin-top:-3px;}
.navbar ul {  float: left;  font-size: .95em;  margin-top: 0px;  margin-bottom: 0px;}
.navbar ul li {  display: block;  float: left;  font-size: 12pt;  height: 40px;  padding: 0 10px;  position: relative;}

.dropdown-menu > li > a{padding-left: 5px; }
ul.dropdown-menu > li > a:hover, ul.dropdown-menu > li > a:focus {background-color: #444; color: #FFF;}

.row{margin: 0;}
.row-header{color: white; text-align: center;}
.row-titles{font-weight: bold; font-size: 12px; text-align: center;}
.capture{background-color: rgb(240, 84, 35);}
.view{background-color: #AD1457;}
.measure{background-color: #4A148C;}
.math{background-color: #3F51B5;}
.analyze{background-color: #4caf50;}
.document{background-color: #880E4F;}
.motor{background-color: #6cc04a;}
.ddr{background-color: #222222;}
.optical{background-color: #245d38;}
.disk{background-color: #b6008d;}
.qualiphy{background-color: #003b71;}
.dark-gray{background-color: #595a5c;}

.v-space{margin-bottom: 2px;}


p.category{font-size: 10px; margin: 0 1px; color: white; font-weight: bold;}
p.image{margin: 0 1px;text-align: center; vertical-align: middle; width: 83.5px; height: 60px;position:relative;}
   .icon{ position: absolute;
    top: 0; bottom:0; left: 0; right:0;
    margin: auto;}
/*.icon{display: block;margin: 0 auto;}*/
p.title{text-align: center; margin: 0 1px; color: white;font-size: 10px;vertical-align: text-bottom; height: 24px; line-height: 12px;} 
h4#myModalLabel{color: #fff;font-weight: bold;}
.glyphicon-triangle-top,.glyphicon-star{color: white; float: right;padding:0 2px;}
button.close {
  opacity: 1;
  text-shadow: none;
  color: white;
  padding-left: 15px;
}

img,.img-responsive {
    max-width: none;
}

p.small-cat{font-size: smaller;font-style: italic;}

.footer{margin: 25px 0; font-size: smaller;}